<html lang="es">
<head>
    <title>M04PLAY</title>
    <meta name="author" content="Pol Agustina">
    <meta name="description" content="M04 Pr03">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/logo.png" type="image/x-icon">
    <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <div class="logo">
            <figure>
                <img src="images/logo.png" width="200" alt="Logo">
                <figcaption><h1 class="center">M04PLAY</h1></figcaption>
            </figure>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">M04PLAY</a></li>
            <li><a href="paginaVideojocs.html">LISTADO DE JUEGOS</a></li>
            <li><a href="paginaVideojoc.html">EL MEJOR JUEGO</a></li>
            <li><a href="paginaContacte.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <h2>League of Legends</h2>
        <div class="informacionJuego">
            <div class="informacion">
                <h3>Información del juego</h3>
                <p>
                    League of Legends (también conocido por sus siglas LoL), es un videojuego multijugador de arena de batalla en línea desarrollado y publicado por Riot Games. Inspirándose en Defense of the Ancients, un mapa personalizado para Warcraft III, los fundadores de Riot buscaron desarrollar un juego independiente del mismo género. Desde su lanzamiento en octubre de 2009, LoL ha sido un juego gratuito y se monetiza a través de la compra de elementos para la personalización de personajes. El juego está disponible para Microsoft Windows y macOS.

                    En el juego, dos equipos de cinco jugadores luchan en un combate jugador contra jugador, cada equipo ocupando y defendiendo su mitad del mapa. Cada uno de los diez jugadores controla un personaje, conocido como "campeón", con habilidades únicas y diferentes estilos de juego. Durante una partida, los campeones se vuelven más poderosos acumulando puntos de experiencia y ganando oro que se emplea para la compra de artículos para derrotar al equipo contrario. En el modo principal de juego de LoL, League, "La Grieta del Invocador", un equipo gana al abrirse paso hasta la base enemiga y destruir su "nexo", una gran estructura ubicada dentro de la cual se emanan tres líneas de súbditos o "minions", personajes no jugadores que al ser eliminados por el equipo enemigo otorgan oro y experiencia.

                    League of Legends ha recibido críticas generalmente positivas; los críticos destacaron su accesibilidad, diseños de personajes y valor de producción. La larga antigüedad del juego ha resultado en una revaluación crítica, con reseñas con una tendencia positiva; el comportamiento negativo y abusivo de sus jugadores en el juego, criticado desde su lanzamiento, persiste a pesar de los intentos de Riot por solucionar el problema. En 2019, LoL alcanzó regularmente un máximo de ocho millones de jugadores simultáneos, y su popularidad ha llevado a vinculaciones como videos musicales, cómics, cuentos y hasta una serie animada de Netflix, Arcane. Su éxito también ha generado varios videojuegos derivados, incluida una versión móvil, un juego de cartas coleccionables digital y un juego de rol por turnos, entre otros. Se está desarrollando un juego de rol multijugador masivo en línea basado en LoL.
                </p>
            </div>
            <div class="juego">
                <div class="imagenJuego">
                    <figure>
                        <img src="images/lolmapa.webp" alt="Videojuego">
                    </figure>
                </div>  
            </div>
        </div>
        <div class="informacionJuego">
            <div class="juego">
                <div class="imagenJuego">
                    <figure>
                        <img src="images/yasuo.jpg" alt="Videojuego">
                    </figure>
                </div>  
            </div>
            <div class="informacion" >
                <h3>Análisis del juego</h3>
                <div class="analisi">
                    <div class="item">
                        <p>Diversión</p>
                        <progress max="100" value="60"></progress>
                    </div>
                    <div class="item">
                        <p>Experiencia de juego</p>
                        <progress max="100" value="70"></progress>
                    </div>
                    <div class="item">
                        <p>Dificultad</p>
                        <progress max="100" value="80"></progress>
                    </div>
                    <div class="item">
                        <p>Estética</p>
                        <progress max="100" value="70"></progress>
                    </div>
                </div>
            </div>
        </div>
        <div class="caja">
            <aside class="trucos">
                <h3>Trucos</h3>
                <div class="divTrucos">
                    <div class="trucos2">
                        <h4 class="truco2">League of Legends</h4>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                        <p class="truco"><a href="https://youtu.be/5fisqoxPuYs" target="_blank">Aprende con nosotros los combos de Yasuo</a></p>
                        <p class="truco"><a href="https://youtu.be/StBKLIOSCvc" target="_blank">Aprende con nosotros los combos de Katarina</a></p>
                        <p class="truco"><a href="https://youtu.be/cWOCW_32p_0" target="_blank">Aprende con nosotros los combos de K'Sante</a></p>
                    </div>
                </div>
            </aside>
            <section class="noticias">
                <h3 class="center">Noticias</h3>
                <div class="imagenes">
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia1.webp" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://www.marca.com/videojuegos/pc/2022/11/06/63672433e2704e0b378b4578.html" target="_blank">Final Worlds 2022: DRX consigue su primer Mundial en una serie de infarto</a></h4>
                                <p>Los dragones se han impuesto a T1 en un quinto mapa muy reñido<a href="https://www.marca.com/videojuegos/pc/2022/11/06/63672433e2704e0b378b4578.html" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article>
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia2.jpg" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://www.esportmaniacos.com/lol/lil-nas-x-worlds-2022-ceremonia-apertura/" target="_blank">Lil Nas X cantará en la ceremonia de apertura de la final de Worlds 2022</a></h4>
                                <p>Lo que era obvio ya es una realidad<a href="https://www.esportmaniacos.com/lol/lil-nas-x-worlds-2022-ceremonia-apertura/" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article>
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia3.jpg" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://esports.as.com/league-of-legends/Jankos-despide-G2-Esports-queda_0_1622237765.html" target="_blank">Jankos se despide de G2 Esports: solo caPs queda de la era de 2019</a></h4>
                                <p>En un emotivo vídeo el polaco se ha despedido de G2 Esports, equipo del que formaba parte desde diciembre de 2017 y donde ha ganado numerosos títulos europeos y un MSI.<a href="https://esports.as.com/league-of-legends/Jankos-despide-G2-Esports-queda_0_1622237765.html" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article>
                    <article class="imagen2">
                        <figure>
                            <img src="images/noticia4.webp" alt="Noticia">
                            <figcaption>
                                <h4><a href="https://www.millenium.gg/noticias/40616.html" target="_blank">LoL: Las estadísticas de Faker que nos recuerdan por qué es el mejor de todos los tiempos</a></h4>
                                <p>Una de las personalidades de League of Legends, Faker, también presume de buenos números a lo largo de sus ocho años de carrera. Por ejemplo, su envidiable win rate internacional. <a href="https://www.millenium.gg/noticias/40616.html" target="_blank">[Leer+]</a></p>
                            </figcaption>
                        </figure>
                    </article> 
                </div>
            </section>
        </div>
    </main>
    <footer style="background-color:#8A8070;">
        <div class="caja">
            <div>
                <a href="https://www.facebook.com/" target="_blank">Facebook</a>
                <a href="https://www.twitter.com/" target="_blank">Twitter</a>
                <a href="https://www.instagram.com/" target="_blank">Instagram</a>
                <a href="https://rss.com/" target="_blank">RSS</a>
            </div>
            <div>
                <p>Carrer d'Aiguablava 121</p>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <div class="center">
            <p>Copyright</p>
        </div>
    </footer>
</body>
</html>